@media (max-width: 375.98px) {
    #header .col-md-4 {
        text-align: left !important;
    }
    #header .col-md-4 img {
        max-width: 80% !important;
    }
    .home #hero {
        background-position: 20%;
    }
    #hero h1 {
        font-size: 30px;
        line-height: 45px;
    }
    #our-promise .border-l-4 {
        height: auto;
    }
    .testimonial-wrap .row {
        max-width: 100%;
        padding: 12px;    
    }
    .slick-slide img {
        display: inline !important;
    }
    .testimonials .testi-next {
        top: 9%;
        right: 1.5%;
    }
    .testimonials .testi-prev {
        top: 9%;
        left: 1.5%;
    }
    #contact .max-w-4xl {
        max-width: 100% !important;
    }
    #contact .container-fluid.p-5 {
        padding-left: 12px!important;
        padding-right: 12px!important;
    }
    #contact .col-md-6.px-5 {
        padding-left: 12px!important;
        padding-right: 12px!important;
    }
    #contact .col-md-6 .bg-white.p-5 {
        padding: 48px 12px !important;
    }
    #contact .relative.pe-4 {
        padding-right: 0 !important;
    }
    #contact-details .items-start {
        flex-direction: column;
    }
    #contact-details .p-5 {
        padding: 48px 12px !important;
    }
    #contact-details .Hours .text-sm {
        flex-direction: column;
    }
    .contact-pg #map-sec a {
        width: 100%;
    }
    .abt-pg #exp .bg-white {
        padding: 12px;
    }
    .abt-pg #commitment .inline-block {
        display: inline;
    }
    #exp .left-8 {
        left: 1rem;
    }
    #exp .space-y-12 {
        padding-left: 48px;
    }
    #exp .left-\[26px\] {
        left: -40px;
    }
    #discuss a {
        width: auto;
    }
    #kh .grid {
        grid-template-columns: 1fr;
    }
    #kh .grid .grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .commitment .flex.items-start {
        flex-direction: column;
    }
}
@media (min-width: 375.99px) and (max-width: 575.98px) {
    #header .col-md-4 {
        text-align: left !important;
    }
    #header .col-md-4 img {
        max-width: 80% !important;
    }
    .testimonial-wrap .row {
        max-width: 100%;
        padding: 12px;    
    }
    .slick-slide img {
        display: inline !important;
    }
    .testimonials .testi-next {
        top: 9%;
        right: 1.5%;
    }
    .testimonials .testi-prev {
        top: 9%;
        left: 1.5%;
    }
    #contact .col-md-6 .bg-white.p-5 {
        margin-bottom: 48px;
    }
    .contact-pg #map-sec a {
        width: 50%;
    } 
    .abt-pg #exp .bg-white {
        padding: 12px;
    }
    .abt-pg #commitment .inline-block {
        display: inline;
    }
    #exp .left-8 {
        left: 1rem;
    }
    #exp .space-y-12 {
        padding-left: 48px;
    }
    #exp .left-\[26px\] {
        left: -40px;
    }
    #discuss a {
        width: auto;
    }
    #kh .grid {
        grid-template-columns: 1fr;
    }
    #kh .grid .grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .commitment .flex.items-start {
        flex-direction: column;
    }
}
@media (min-width: 575.99px) and (max-width: 767.98px) {
    #header .col-md-4 {
        text-align: left !important;
    }
    #header .col-md-4 img {
        max-width: 80% !important;
    }
    .home #about .max-w-xl {
        max-width: 100%;
    }
    .home #about .border-l-4 {
        left: 0 !important;
    }
    .home #about .max-w-64, .home #about .bg-navy {
        margin-left: auto !important;
    }
    .home #about .grid, .home #practice-areas .grid, .home #our-promise .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #our-promise .border-l-4 {
        height: 375px;
    }
    #contact .col-md-6 .bg-white.p-5 {
        margin-bottom: 48px;
    }
    .abt-pg #exp .bg-white {
        padding: 12px;
    }
    .abt-pg #commitment .inline-block {
        display: inline;
    }
    #exp .left-8 {
        left: 1rem;
    }
    #exp .space-y-12 {
        padding-left: 48px;
    }
    #exp .left-\[26px\] {
        left: -40px;
    }
    #discuss a {
        width: auto;
    }
    #pro-j .flex-1 {
        width: 100%;
    }
    #kh .grid {
        grid-template-columns: 1fr;
    }
    #kh .grid .grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
@media (min-width: 767.99px) and (max-width: 991.98px) {
    .home #about .max-w-xl {
        max-width: 100%;
    }
    .home #about .border-l-4 {
        left: 0 !important;
    }
    .home #about .max-w-64, .home #about .bg-navy {
        margin-left: auto !important;
    }
    .home #about .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .home #practice-areas .grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    #our-promise .border-l-4 {
        height: 275px;
    }
    #contact-details .items-start {
        flex-direction: column;
    }
    #contact-details .p-5 {
        padding: 48px 12px !important;
    }
    .abt-pg #exp .bg-white {
        padding: 12px;
    }
    .abt-pg #commitment .inline-block {
        display: inline;
    }
    #pro-j .flex-1 {
        width: 100%;
    }
    #kh .grid {
        grid-template-columns: 1fr;
    }
    .pro-j .flex-1 {
        width: 100%;
    }
}
@media (min-width: 991.99px) and (max-width: 1199.98px) {
    .d-lg-none {
        display: block !important;
    }
    #header .d-lg-flex {
        display: none !important;
    }
    
    .home #practice-areas .grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    #our-promise .border-l-4 {
        height: 275px;
    }
    .abt-pg #commitment .inline-block {
        display: inline;
    }
    
}
@media (min-width: 1199.99px) and (max-width: 1399.98px) {
    .nav-menu a {
        padding: 5px;
    }
    .abt-pg #commitment .inline-block {
        display: inline;
    }
}
@media (min-width: 1399.99px) {
    .abt-pg #commitment .inline-block {
        display: inline;
    }
}